body {
    padding-top: 54px;
}

@media (min-width: 992px) {
    body {
        padding-top: 56px;
    }
}
.bg-dark {
    background-color: #9d755c !important;
}
.pb-5, .py-5 {
    padding-bottom: 1rem !important;
}
.pt-5, .py-5 {
    padding-top: 1rem !important;
}

.linked {
width: 100%;
margin-top: 1.5rem;
margin-bottom: 1.5rem;
text-align: left;
}

.linked h2 {
    border-bottom: 2px solid #0000a0;
    margin: 10px 0;
}

.linked h2 span {
    background-color: #0000a0;
    padding: 5px 5px 0;
    color: #f5f5f5;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
}

.linked ul {
 width: 100%;
padding-left: 0;
list-style: none;
}

.linked ul li {
margin-bottom: 0.6rem;
list-style: none;
line-height: 1.25;
}


.linked ul li a {
font-size: 14px;
    font-weight: bold;
    color: #0000a0;
    text-decoration: none;
}


.linked ul li a:hover {
text-decoration: none;
/*color: #E31834;*/
}

